span.text-black-small {
    font-weight: bold;
    color: black;
    font-size: 0.7em;
    letter-spacing: 2px;
}
span.text-black-bold {
    font-weight: bold;
    color: black;
}
span.text-darkgrey-bold {
    font-weight: bold;
    color: #8B8B8B;
}
span.text-grey-regular {
    font-weight: normal;
    color: #B0B0B0;
}

/*
ol.custom {
  list-style-type: none;
  margin-left: 0;
}

ol.custom > li {
  counter-increment: customlistcounter;
}

ol.custom > li:before {
  content: counter(customlistcounter) " ";
  font-weight: bold;
  float: left;
  width: 3em;
}

ol.custom:first-child {
  counter-reset: customlistcounter;
}
*/